<html>
	<head>
		<title>BUT3 RT AP - TP1</title>
		<script src="test.js"></script>
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>

	<body>
		<h1>Notre site</h1>
		<h2>Présentation<h2>
			<a href="https://ent.univ-paris13.fr">Site de l'ENT</a>
   	</body>
</html>


